.mstheme     { separator-image: url(@ligne01.gif); list-image-1: url(sumbul1a.gif); 

               list-image-2: url(sumbul2a.gif); list-image-3: 

               url(sumbul3a.gif); nav-banner-image: url(frame2.gif); 

               navbutton-horiz-normal: url(frame.gif); 

               navbutton-horiz-hovered: url(frame1.gif); 

               navbutton-horiz-pushed: url(frame1.gif); 

               navbutton-vert-normal: url(frame_p.gif); 

               navbutton-vert-hovered: url(frame_c.gif); 

               navbutton-vert-pushed: url(frame_c.gif); 

               navbutton-home-normal: url(frame.gif); navbutton-home-hovered: 

               url(frame1.gif); navbutton-home-pushed: url(frame1.gif); 

               navbutton-next-normal: url(sumnexda.gif); 

               navbutton-next-hovered: url(sumnexha.gif); 

               navbutton-next-pushed: url(sumnexsa.gif); 

               navbutton-prev-normal: url(frame.gif); navbutton-prev-hovered: 

               url(frame1.gif); navbutton-prev-pushed: url(frame1.gif); 

               navbutton-up-normal: url(frame.gif); navbutton-up-hovered: 

               url(frame1.gif); navbutton-up-pushed: url(frame1.gif) }

.mstheme-bannertxt { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 6; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-horiz-navtxt { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-vert-navtxt { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 3; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-navtxthome { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtnext { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtprev { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtup { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

ul           { list-style-image: url('sumbul1a.gif') }

ul ul        { list-style-image: url('sumbul2a.gif') }

ul ul ul     { list-style-image: url('sumbul3a.gif') }

a:link       { color: rgb(51, 51, 204) }

a:active     { color: rgb(153, 0, 153) }

a:visited    { color: rgb(102, 102, 153) }

body         { background-color: rgb(255, 255, 255); color: rgb(0, 0, 102) }

table        { table-border-color-light: rgb(192, 192, 192); table-border-color-dark: 

               rgb(0, 51, 102) }

h1           { color: rgb(0, 51, 102) }

h2           { color: rgb(0, 51, 102) }

h3           { color: rgb(0, 51, 102) }

h4           { color: rgb(0, 51, 102) }

h5           { color: rgb(0, 51, 102) }

h6           { color: rgb(0, 51, 102) }

button       { background-color: rgb(0, 51, 102); color: rgb(255, 255, 255) }

label        { color: rgb(0, 0, 102) }

.mstheme-text {  }

textarea     { color: rgb(0, 0, 0) }

fieldset     { color: rgb(0, 0, 0) }

legend       { color: rgb(0, 51, 102) }

select       { color: rgb(0, 0, 0) }

caption      { color: rgb(0, 51, 102) }

th           { color: rgb(0, 0, 102) }

.mstheme-bannertxt a:link { color: rgb(102, 0, 153) }

.mstheme-bannertxt a:active { color: rgb(102, 102, 204) }

.mstheme-bannertxt a:visited { color: rgb(153, 51, 102) }

.mstheme-bannertxt-g { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 6; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-bannertxt-g a:link { color: rgb(102, 0, 153) }

.mstheme-bannertxt-g a:active { color: rgb(102, 102, 204) }

.mstheme-bannertxt-g a:visited { color: rgb(153, 51, 102) }

.mstheme-bannertxt-s { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 6; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-bannertxt-s a:link { color: rgb(102, 0, 153) }

.mstheme-bannertxt-s a:active { color: rgb(102, 102, 204) }

.mstheme-bannertxt-s a:visited { color: rgb(153, 51, 102) }

.mstheme-horiz-navtxt a:link { color: rgb(102, 0, 153) }

.mstheme-horiz-navtxt a:active { color: rgb(102, 102, 204) }

.mstheme-horiz-navtxt a:visited { color: rgb(153, 51, 102) }

.mstheme-horiz-navtxt-g { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-horiz-navtxt-g a:link { color: rgb(102, 0, 153) }

.mstheme-horiz-navtxt-g a:active { color: rgb(102, 102, 204) }

.mstheme-horiz-navtxt-g a:visited { color: rgb(153, 51, 102) }

.mstheme-horiz-navtxt-gs { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-horiz-navtxt-gs a:link { color: rgb(102, 0, 153) }

.mstheme-horiz-navtxt-gs a:active { color: rgb(102, 102, 204) }

.mstheme-horiz-navtxt-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxthome a:link { color: rgb(102, 0, 153) }

.mstheme-navtxthome a:active { color: rgb(102, 102, 204) }

.mstheme-navtxthome a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxthome-g { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxthome-g a:link { color: rgb(102, 0, 153) }

.mstheme-navtxthome-g a:active { color: rgb(102, 102, 204) }

.mstheme-navtxthome-g a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxthome-gs { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxthome-gs a:link { color: rgb(102, 0, 153) }

.mstheme-navtxthome-gs a:active { color: rgb(102, 102, 204) }

.mstheme-navtxthome-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtnext a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtnext a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtnext a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtnext-g { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtnext-g a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtnext-g a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtnext-g a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtnext-gs { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtnext-gs a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtnext-gs a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtnext-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtprev a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtprev a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtprev a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtprev-g { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtprev-g a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtprev-g a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtprev-g a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtprev-gs { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtprev-gs a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtprev-gs a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtprev-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtup a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtup a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtup a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtup-g { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtup-g a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtup-g a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtup-g a:visited { color: rgb(153, 51, 102) }

.mstheme-navtxtup-gs { font-family: Bradley Hand ITC; color: rgb(102, 51, 153); font-size: 4; 

               font-style: normal; font-weight: normal; text-align: center; 

               vertical-align: middle }

.mstheme-navtxtup-gs a:link { color: rgb(102, 0, 153) }

.mstheme-navtxtup-gs a:active { color: rgb(102, 102, 204) }

.mstheme-navtxtup-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-topbar-font a:link { color: rgb(102, 0, 153) }

.mstheme-topbar-font a:active { color: rgb(102, 102, 204) }

.mstheme-topbar-font a:visited { color: rgb(153, 51, 102) }

.mstheme-topbar-font-g { font-family: Arial, Arial, Helvetica; color: rgb(102,102,153); font-size: 8pt }

.mstheme-topbar-font-g a:link { color: rgb(102, 0, 153) }

.mstheme-topbar-font-g a:active { color: rgb(102, 102, 204) }

.mstheme-topbar-font-g a:visited { color: rgb(153, 51, 102) }

.mstheme-vert-navtxt a:link { color: rgb(102, 0, 153) }

.mstheme-vert-navtxt a:active { color: rgb(102, 102, 204) }

.mstheme-vert-navtxt a:visited { color: rgb(153, 51, 102) }

.mstheme-vert-navtxt-g { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 3; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-vert-navtxt-g a:link { color: rgb(102, 0, 153) }

.mstheme-vert-navtxt-g a:active { color: rgb(102, 102, 204) }

.mstheme-vert-navtxt-g a:visited { color: rgb(153, 51, 102) }

.mstheme-vert-navtxt-gs { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 3; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme-vert-navtxt-gs a:link { color: rgb(102, 0, 153) }

.mstheme-vert-navtxt-gs a:active { color: rgb(102, 102, 204) }

.mstheme-vert-navtxt-gs a:visited { color: rgb(153, 51, 102) }

.mstheme-vert-navtxt { font-family: Bradley Hand ITC; color: rgb(0, 0, 102); font-size: 3; 

               font-style: normal; font-weight: bold; text-align: center; 

               vertical-align: middle }

.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: url(sumglob.gif) }

.mstheme-topbar-font { color: rgb(102,102,153); font-family: Arial, Arial, Helvetica; font-size: 8pt }

body         { vertical-align: none; text-align: none; font-family: Comic Sans MS; 

               font-style: normal; font-weight: normal }

button       { font-size: 8pt; font-style: normal; font-family: Bradley Hand ITC; 

               border-style: solid; border-width: 1pt }

caption      { font-size: 14pt; font-style: Normal; font-family: Verdana, Arial, Helvetica }

fieldset     { font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; 

               border-style: solid; border-width: 1pt }

h1           { vertical-align: none; font-size: 24pt; font-family: Bradley Hand ITC; 

               text-align: none; font-weight: normal; font-style: normal }

h2           { font-family: Bradley Hand ITC; font-style: normal; font-size: 18pt; 

               font-weight: normal; vertical-align: none; text-align: none }

h3           { font-family: Bradley Hand ITC; text-align: none; font-size: 14pt; 

               vertical-align: none; font-weight: normal; font-style: normal }

h4           { font-weight: normal; font-size: 12pt; font-style: normal; text-align: none; 

               font-family: Bradley Hand ITC; vertical-align: none }

h5           { font-size: 10pt; font-style: normal; font-weight: normal; font-family: 

               Bradley Hand ITC; vertical-align: none; text-align: none }

h6           { text-align: none; vertical-align: none; font-family: Bradley Hand ITC; 

               font-size: 8pt; font-style: normal; font-weight: normal }

label        { font-size: 8pt; font-style: normal; font-family: Arial, Helvetica }

label, .mstheme-label { font-size: 8pt; font-family: Arial, Helvetica; font-style: normal }

legend       { font-style: Normal; font-size: 8pt; font-family: Verdana, Arial, Helvetica }

marquee      { font-family: Verdana, Arial, Helvetica; font-size: 14pt }

select       { font-style: normal; font-family: Arial, Helvetica; font-size: 8pt; 

               border-style: solid; border-width: 1pt }

table        { font-family: Comic Sans MS; font-style: normal; font-weight: normal; 

               text-align: none; vertical-align: none }

textarea     { font-style: normal; font-size: 8pt; font-family: Arial, Helvetica; 

               border-style: solid; border-width: 1pt }

th           { font-family: Verdana, Arial, Helvetica; font-style: normal }

